This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate dprint-plugin-json

Dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 anyhow^1.0.641.0.86up to date
 dprint-core^0.62.10.67.0out of date
 jsonc-parser^0.21.10.23.0out of date
 serde^1.0.1441.0.204up to date
 serde_json^1.01.0.120up to date
 text_lines^0.6.00.6.0up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 debug-here^0.20.2.2up to date
 dprint-development^0.9.10.10.1out of date
 serde_json^1.01.0.120up to date